Skip to main content
aboutsummaryrefslogblamecommitdiffstats
blob: a4bc06da6e0b8d89b4f0682d4e522b4a36dcd809 (plain) (tree)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16















                                                                                                   
                                                                                              

                                       
                               





                                                                  


                                                                  
                                                    
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.infra.emf,
 org.eclipse.papyrus.infra.emf.adapters,
 org.eclipse.papyrus.infra.emf.advice,
 org.eclipse.papyrus.infra.emf.commands,
 org.eclipse.papyrus.infra.emf.edit.domain,
 org.eclipse.papyrus.infra.emf.internal.resource;x-internal:=true,
 org.eclipse.papyrus.infra.emf.internal.resource.index;x-internal:=true,
 org.eclipse.papyrus.infra.emf.requests,
 org.eclipse.papyrus.infra.emf.resource,
 org.eclipse.papyrus.infra.emf.resource.index,
 org.eclipse.papyrus.infra.emf.spi.resolver,
 org.eclipse.papyrus.infra.emf.utils
Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="[3.0.0,4.0.0)";visibility:=reexport,
 org.eclipse.core.expressions;bundle-version="[3.5.0,4.0.0)";visibility:=reexport,
 org.eclipse.gmf.runtime.emf.type.core;bundle-version="[1.9.0,2.0.0)";visibility:=reexport,
 org.eclipse.papyrus.emf.facet.custom.core;bundle-version="[3.0.0,4.0.0)";visibility:=reexport
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
Bundle-Version: 3.1.0.qualifier
Bundle-Name: EMF Tools
Bundle-Activator: org.eclipse.papyrus.infra.emf.Activator
Bundle-ManifestVersion: 2
Bundle-Description: %pluginDescription
Bundle-SymbolicName: org.eclipse.papyrus.infra.emf;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: com.google.common.base;version="[27.1.0, 28.0.0)",
 com.google.common.collect;version="[27.1.0, 28.0.0)",
 com.google.common.util.concurrent;version="[27.1.0, 28.0.0)"
Automatic-Module-Name: org.eclipse.papyrus.infra.emf

Back to the top